.unbxd_price_slider #Price_Category-selector {
    margin-left: 7px;
    margin-right: 35px
}
.unbxd_price_slider .slider-range {
    cursor: pointer
}
.unbxd_price_slider .pmin {
    border: 0;
    margin-top: 10px;
    float: left;
    text-align: left;
    width: 70px;
    color: gray;
    margin-left: 20px
}
.unbxd_price_slider .pmax {
    border: 0;
    margin-top: 10px;
    float: right;
    text-align: left;
    width: 70px;
    color: gray;
    margin-right: 20px
}
.unbxd_facets_container .facet-block.selected-facet {
    background: none repeat scroll 0 0 #f6f7f9;
    width: 210px;
    margin-left: 10px;
    margin-bottom: 10px
}
.selected-facet-name.lt {
    border-radius: 3px;
    color: #555;
    display: inline-block;
    height: auto;
    line-height: 3rem;
    margin-bottom: 10px;
    padding-left: 10px;
    width: 190px
}
.selected-facet-delete.rt {
    float: right;
    margin-right: 5px;
    margin-top: 5px;
    padding-left: 5px;
    font-size: 15px;
    font-weight: 800;
    border: black;
    cursor: pointer
}
.unbxd_facets_container ul li input.css-checkbox {
    display: inline;
    margin-right: 5px
}
.unbxd_facets_container .scroll-facets {
    padding-left: 20px;
    list-style-type: none
}
.unbxd_facets_container h3 {
    line-height: 18px;
    text-transform: capitalize;
    font-weight: 600;
    color: #555
}
.unbxd_color_swatches input[type="checkbox"],
.unbxd_facets_container .color-picker input[type="checkbox"] {
    visibility: hidden;
    margin-left: 10px
}
.unbxd_color_swatches {
    overflow: auto
}
.unbxd_pagination_container .pagination,
.unbxd_pagination_container .paging-prev,
.unbxd_pagination_container .paging-next {
    color: #2e2e2e
}
.unbxd_pagination_container .pagination,
.unbxd_pagination_container .paging-prev {
    margin-right: 5px;
    padding-left: 10px
}
.unbxd_pagination_container .pagination,
.unbxd_pagination_container .paging-next {
    margin-left: 5px;
    padding-right: 10px
}
.unbxd_pagination_container .pagination,
.unbxd_pagination_container .paging-prev,
.unbxd_pagination_container .paging-next a:hover {
    text-decoration: blink
}
.unbxd_pagination_container {
    text-align: center
}
.unbxd_pagination_container .pagination {
    margin: 0;
    font-size: 13px
}
.unbxd-items-per-page-container .highlight {
    color: #2e2e2e;
    text-decoration: none
}
.unbxd_price_slider {
    padding-bottom: 50px;
    width: 230px
}
.unbxdOverFlow {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden
}
.unbxd-more {
    font-size: 13px;
    color: #2a6496
}
.unbxd-color-swatches {
    position: relative;
    display: block;
    border-top: 1px solid #fff;
    background-color: rgba(255, 255, 255, 0.7);
    min-width: 75px;
    min-height: 30px
}
.unbxd-color-swatch-item {
    display: inline-block;
    width: 20px;
    height: 8px;
    margin-right: 1px
}
.unbxd-color-swatch-description {
    font-size: .75em;
    text-transform: uppercase;
    letter-spacing: .05em;
    line-height: 1
}
.item-box .unbxd-item-price-savings {
    display: inline-block;
    margin-top: 15px;
    color: #ff3d33 !important;
    font-weight: 700 !important
}
.item-box .unbxd-rating-wrapper {
    float: right;
    position: relative;
    margin-top: 17px;
    height: 18px
}
#unbxd_facets {
    display: none;
    margin: auto;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: bold;
    border: 1px;
    margin-bottom: 10px
}
.unbxd-mobile-filters-overlay {
    display: none
}
.unbxd_facets_container .colour-picker label[for="Multicolour"] .colour-box,
.unbxd_facets_container #colour-facet label[for="Multicolour"] .colour-checkbox {
    background: rgba(0, 0, 0, 0) url("//kitchenwarehouse.com.au/kwh/images/ColourPallet_Sprite.png") no-repeat scroll -108px -21px
}
.unbxd_facets_container .colour-picker label[for="Clear"] .colour-box,
.unbxd_facets_container #colour-facet label[for="Clear"] .colour-checkbox {
    background: rgba(0, 0, 0, 0) url("//kitchenwarehouse.com.au/kwh/images/ColourPallet_Sprite.png") no-repeat scroll -151px -21px
}
.unbxd_facets_container .colour-picker label[for="Gold"] .colour-box,
.unbxd_facets_container #colour-facet label[for="Gold"] .colour-checkbox {
    background: rgba(0, 0, 0, 0) url("//kitchenwarehouse.com.au/kwh/images/ColourPallet_Sprite.png") no-repeat scroll -21px -21px
}
.unbxd_facets_container .colour-picker label[for="Silver"] .colour-box,
.unbxd_facets_container #colour-facet label[for="Silver"] .colour-checkbox {
    background: rgba(0, 0, 0, 0) url("//kitchenwarehouse.com.au/kwh/images/ColourPallet_Sprite.png") no-repeat scroll -65px -21px
}
.unbxd_facets_container .colour-picker label[for="silver-grey"] .colour-box,
.unbxd_facets_container #colour-facet label[for="silver-grey"] .colour-checkbox {
    background: rgba(0, 0, 0, 0) url("//kitchenwarehouse.com.au/kwh/images/ColourPallet_Sprite.png") no-repeat scroll -65px -21px
}
.unbxd_facets_container .colour-picker label[for="Copper"] .colour-box,
.unbxd_facets_container #colour-facet label[for="Copper"] .colour-checkbox {
    background: rgba(0, 0, 0, 0) url("//kitchenwarehouse.com.au/kwh/images/ColourPallet_Sprite.png") no-repeat scroll -195px -21px
}
.st-custom-facets {
    display: none
}
#unbxd-items-per-page-container a:not(.highlight) {
    cursor: pointer
}
.unbxd-color-swatch-item.gold {
    background: url("//res.cloudinary.com/unbxd/image/upload/v1475833656/ColourPallet_Grid_Sprite_ki0xws.png") no-repeat -17px -11px;
    width: 20px;
    height: 8px
}
.unbxd-color-swatch-item.silver {
    background: url("//res.cloudinary.com/unbxd/image/upload/v1475833656/ColourPallet_Grid_Sprite_ki0xws.png") no-repeat -46px -11px;
    width: 20px;
    height: 8px
}
.unbxd-color-swatch-item.multicolour {
    background: url("//res.cloudinary.com/unbxd/image/upload/v1475833656/ColourPallet_Grid_Sprite_ki0xws.png") no-repeat -75px -11px;
    width: 20px;
    height: 8px
}
.unbxd-color-swatch-item.copper {
    background: url("//res.cloudinary.com/unbxd/image/upload/v1475833656/ColourPallet_Grid_Sprite_ki0xws.png") no-repeat -104px -11px;
    width: 20px;
    height: 8px
}
.unbxd-color-swatch-item.clear {
    background: url("//res.cloudinary.com/unbxd/image/upload/v1475833656/ColourPallet_Grid_Sprite_ki0xws.png") no-repeat -133px -11px;
    width: 20px;
    height: 8px
}
.unbxd-onClearance-Yes {
    background-color: #ff3f33;
    color: #fff;
    content: "CLEARANCE";
    display: inline-block !important;
    font-size: 1.3rem;
    font-weight: 600;
    left: 0;
    opacity: .9;
    padding: 6px 10px;
    position: absolute;
    text-align: center;
    top: 170px;
    width: 98%
}
#unbxd_sort,
#unbxd_filter {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 2px solid;
    height: 40px;
    border-radius: 20px;
    color: #717171;
    font-size: 16px;
    font-weight: 700;
    width: 140px;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    cursor: pointer
}
#unbxd-category-filter-container .refine-selection {
    max-height: inherit
}
#unbxd_mobile_facets_container .navbar-toggle.custom-icon-collapse.collapsed {
    background: url(//kitchenwaredirect.com.au/kwh/images/kwh-image-sprite-asset.png) no-repeat scroll -305px -394px rgba(0, 0, 0, 0);
    height: 17px;
    width: 18px
}
.unbxd_facets_container .navbar-toggle {
    border-color: #ddd
}
.unbxd_facets_container .navbar-toggle {
    border: medium none;
    cursor: pointer;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 35px
}
.unbxd_facets_container #colour-facet .css-checkbox {
    display: none
}
.unbxd-offer-bonus-less {
    display: inline-block;
    height: 31px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 170px;
    width: 100%
}
.unbxd-offer-bonus-less-bg {
    background: #1a1a1a none repeat scroll 0 0;
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: .5;
    position: relative;
    width: 100%
}
.unbxd-offer-bonus-less .text {
    color: #fff;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: 700;
    left: 0;
    line-height: 2.8rem;
    position: absolute;
    top: 0;
    width: 100%
}
.unbxd-offer-hotdeal-less,
.unbxd-offer-sale-less {
    display: inline-block;
    height: 31px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 170px;
    width: 100%
}
.unbxd-offer-hotdeal-less-bg,
.unbxd-offer-sale-less-bg {
    background: #ff3f33 none repeat scroll 0 0;
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: .9;
    position: relative;
    width: 100%
}
.unbxd-offer-hotdeal-less .text,
.unbxd-offer-sale-less .text {
    color: #fff;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: 700;
    left: 0;
    line-height: 2.8rem;
    position: absolute;
    top: 0;
    width: 100%
}
#unbxd_filter_done {
    float: right;
    border: 1px solid;
    height: 40px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    color: #f5f5f5;
    font-size: 16px;
    font-weight: 700;
    width: 100px;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    background: red;
    cursor: pointer
}
#unbxd_filter_count {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 5px;
    height: 40px;
    font-size: 16px
}
.unbxd_facets_container .filter-headertitle {
    font-size: 16px;
    font-weight: 600;
    color: #555
}
#unbxd_mobile_sort_options input[type="radio"] {
    margin-top: 15px;
    margin-left: 10px;
    -webkit-appearance: none;
    width: 16px;
    height: 16px;
    border: 1px solid darkgray;
    border-radius: 50%;
    outline: 0
}
#unbxd_mobile_sort_options input[type="radio"]:before {
    content: '';
    display: block;
    width: 60%;
    height: 60%;
    margin: 20% auto;
    border-radius: 50%
}
#unbxd_mobile_sort_options input[type="radio"]:checked:before {
    background: red
}
#unbxd_mobile_sort_options {
    border-top: 1px dashed #ccc;
    font-family: open sans;
    color: #555;
    font-size: 16px;
    font-weight: 700;
    text-align: left
}
#unbxd_sort_overlay_options {
    padding: 15px;
    text-align: left
}
#unbxd_sort_overlay_options span {
    font-family: open sans;
    color: #717171;
    font-size: 16px;
    font-weight: 700
}
#unbxd_sort_overlay_options .close_unbxd_sort {
    background: url('//www.kitchenwarehouse.com.au/kwh/images/kwh-image-sprite-asset_rebrand.png') no-repeat -360px -833px;
    width: 9px;
    height: 12px;
    display: inline-block;
    margin-left: -8px;
    margin-right: 10px
}
#unbxd_sort_container .sort-drop-wrapper {
    width: 150px !important
}
#unbxd_sort_container button {
    background: white;
    border: 0;
    text-transform: capitalize;
    padding: 5px 10px;
    height: 28px;
    width: 150px;
    color: #555;
    font-size: 1.3rem;
    outline: 0;
    position: relative
}
#unbxd_sort_container .caret {
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent
}
#unbxd-sorter-menu {
    padding: 10px 0;
    top: 92%;
    min-width: 50px;
    margin-left: 28px
}
ul#unbxd-page-sorter-menu {
    padding: 10px 0;
    top: 92%;
    min-width: 50px;
    margin-left: 28px;
    left: 39px;
    position: absolute
}
.unbxd-itemgrid-exclusive-flag.exclusive-Yes,
.unbxd-itemgrid-exclusive-flag.exclusive-Y,
.unbxd-itemgrid-exclusive-flag.exclusive-T {
    display: block !important;
    position: absolute
}
.unbxd-itemgrid-exclusive-flag .img-exclusive {
    background-image: url("//www.kitchenwarehouse.com.au/kwh/images/assets/KWH_Exlusive_Badge.png");
    height: 78px;
    width: 78px
}
.unbxd_facets_container .filters-applied-container a span {
    background: none repeat scroll 0 0 #f6f7f9;
    border-radius: 3px;
    color: #555;
    display: inline-block;
    height: auto;
    line-height: 3rem;
    margin-bottom: 10px;
    padding-left: 10px
}
.unbxd_facets_container .filters-applied-container a span:after {
    background: url("//www.kitchenwarehouse.com.au/kwh/images/kwh-image-sprite-asset_rebrand.png") no-repeat scroll -225px -74px rgba(0, 0, 0, 0);
    color: #c00;
    content: " ";
    float: right;
    height: 7px;
    margin-right: 10px;
    position: relative;
    top: 12px;
    width: 7px;
    left: 10px;
    padding-right: 15px
}
.unbxd-offer-whiteRed-less {
    display: inline-block;
    height: 31px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 170px;
    width: 100%
}
.unbxd-offer-whiteRed-less-bg {
    background: #ff3f33 none repeat scroll 0 0;
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: .9;
    position: relative;
    width: 100%
}
.unbxd-offer-whiteRed-less .text {
    color: #fff;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: 700;
    left: 0;
    line-height: 2.8rem;
    position: absolute;
    top: 0;
    width: 100%
}
.unbxd-offer-bfriday-less {
    display: inline-block;
    height: 28px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 170px;
    width: 100%
}
.unbxd-offer-bfriday-less-bg {
    background: #000 none repeat scroll 0 0;
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: .9;
    position: relative;
    width: 100%
}
.unbxd-offer-bfriday-less .text {
    color: #fff;
    display: inline-block;
    font-size: 1.3rem;
    font-weight: 700;
    left: 0;
    line-height: 2.8rem;
    position: absolute;
    top: 0;
    width: 100%
}
@media only screen and (max-width:600px) and (min-width:320px) {
    #unbxd_mobile_facets_container .navbar-toggle.custom-icon-collapse {
        background: url("//kitchenwaredirect.com.au/kwh/images/kwh-image-sprite-asset.png") no-repeat scroll -305px -416px rgba(0, 0, 0, 0);
        height: 18px;
        margin-right: 10px;
        margin-top: 2px;
        width: 18px
    }
}
@media only screen and (min-width:768px) {
    .unbxd-itemlist-template #showItemsTable tr td {
        width: 33%
    }
    #unbxd_search_facets_container {
        display: block
    }
    #unbxd_mobile_facets_container {
        display: none
    }
    .unbxd_options {
        display: none !important
    }
    #unbxd_mobile_sort_container {
        display: none
    }
    .unbxd_mobile_selected_facets_container {
        display: none
    }
    .ubx-selected-facets h3 {
        display: block
    }
    .ubx-selected-facets .unbxd_filter_reset {
        display: block
    }
    #unbxd_sort_container {
        display: block
    }
    #unbxd-category-filter-container {
        display: block
    }
    .unbxd-itemlist-template .left-column-content .navbar {
        min-height: 50px
    }
    .unbxd-itemlist-template .left-column-content {
        background: none repeat scroll 0 0 #fff;
        border: 1px solid #e5e5e5;
        padding: 10px 20px
    }
    .unbxd-item-list-template .left-column {
        display: inline
    }
    .unbxd_category_selected_facets_container {
        display: block
    }
    .unbxd_category_mobile_selected_facets_container {
        display: none
    }
    .unbxd-more {
        margin-left: 20px
    }
    .unbxd-container .item-list-category-title h1 {
        display: inline-block;
        margin-left: 5px
    }
    #mobilePagination {
        display: none
    }
    .unbxd_mobile_sort_container_placeholder .sort-title {
        display: inline-block;
        float: left;
        line-height: 2.5rem;
        margin-right: 10px
    }
    .unbxd-search-result-template #Price_Category-selector {
        margin-left: 25px
    }
}
@media only screen and (max-width:767px) and (min-width:320px) {
    #Pagination {
        display: none
    }
    #mobilePagination {
        width: 100%
    }
    #unbxd_page_sort_container {
        display: block;
        margin-right: auto;
        margin-left: auto;
        width: 240px
    }
    #unbxd_mobile_facets_container {
        position: fixed;
        z-index: 2000;
        top: 0;
        right: -320px;
        padding: 10px;
        height: 100%;
        width: 320px;
        overflow: auto;
        -webkit-transition: right 500ms ease;
        -moz-transition: right 500ms ease;
        -o-transition: right 500ms ease;
        transition: right 500ms ease;
        background: none repeat scroll 0 0 #fff;
        border: 1px solid #e5e5e5;
        margin-bottom: 10px
    }
    #unbxd_mobile_sort_container {
        display: block;
        position: fixed;
        z-index: 2000;
        top: 0;
        right: -320px;
        padding: 10px;
        height: 100%;
        width: 320px;
        overflow: auto;
        -webkit-transition: right 500ms ease;
        -moz-transition: right 500ms ease;
        -o-transition: right 500ms ease;
        transition: right 500ms ease;
        background: none repeat scroll 0 0 #fff;
        border: 1px solid #e5e5e5;
        margin-bottom: 10px
    }
    .unbxd-mobile-filters-overlay {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: #000;
        opacity: .5;
        z-index: 1500;
        cursor: pointer
    }
    .ubx-selected-facets {
        background: none repeat scroll 0 0 #fff;
        padding: 20px;
        margin-top: 60px
    }
    .unbxd_facets_container .facet-block.selected-facet {
        margin-left: -5px;
        width: 260px
    }
    #unbxd_mobile_facets_container .refine-selection .collapse {
        display: none
    }
    #unbxd_mobile_facets_container .refine-selection .collapse.in {
        display: block
    }
    #unbxd_mobile_facets_container .refine-selection {
        position: relative;
        z-index: 20000;
        padding-left: 0 !important
    }
    .unbxd_options {
        margin-bottom: 15px;
        text-align: center
    }
    #unbxd_search_facets_container {
        display: none
    }
    #unbxd_mobile_facets_container {
        display: block
    }
    .unbxd_options {
        display: block
    }
    .unbxd_mobile_selected_facets_container {
        display: block;
        white-space: nowrap;
        overflow-x: auto
    }
    .unbxd_mobile_selected_facets_container::-webkit-scrollbar {
        display: none
    }
    .unbxd_mobile_selected_facet_container {
        border: 1px solid #ddd;
        display: inline-block;
        padding: 10px;
        margin: 5px;
        border-radius: 4px;
        min-width: 150px
    }
    .unbxd_mobile_selected_facet_value {
        font-weight: 400;
        font-size: 13px;
        margin-right: 10px;
        color: #555
    }
    .unbxd_mobile_selected_sort_option_container {
        border: 1px solid #ddd;
        display: inline-block;
        padding: 10px;
        margin: 5px;
        border-radius: 4px
    }
    .unbxd_mobile_selected_sort_option {
        font-weight: 400;
        font-size: 13px;
        margin-right: 10px;
        color: #555
    }
    .ubx-selected-facets h3 {
        display: none
    }
    .ubx-selected-facets .unbxd_filter_reset {
        display: none
    }
    #unbxd_filter_reset {
        float: right;
        border: 2px solid;
        height: 40px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        color: #717171;
        font-size: 16px;
        width: 100px;
        display: inline-block;
        text-align: center;
        line-height: 36px;
        margin-right: 10px;
        cursor: pointer
    }
    #unbxd_sort_container {
        display: none
    }
    .unbxd-items-per-page-container {
        margin-bottom: 20px
    }
    .unbxd-container table {
        table-layout: fixed
    }
    #unbxd-category-filter-container {
        display: none
    }
    .unbxd-itemlist-template .left-column-content .navbar {
        min-height: 0
    }
    .unbxd-itemlist-template .left-column-content {
        background: 0;
        border: 0;
        padding: 0 !important
    }
    .unbxd-container .left-column {
        display: inherit
    }
    .unbxd_category_selected_facets_container {
        display: none
    }
    .unbxd_category_mobile_selected_facets_container {
        display: block
    }
    .unbxd-container .item-list-category-title {
        text-align: center !important
    }
    .unbxd-itemlist-template .item-rating {
        margin-left: 40px
    }
    .unbxd-container .overallreviewcount {
        margin-right: 40px
    }
    .unbxd-search-result-template .refine-selection ul > li {
        margin-left: -38px;
        width: 110%
    }
    .unbxd-itemlist-template .refine-selection ul > li {
        margin-left: 0;
        width: 100%
    }
    .unbxd-more {
        margin-left: 2px
    }
    .unbxd-container #colour-facet li {
        width: 105px;
        margin-left: 0
    }
    #unbxd_filter_overlay_options {
        position: fixed;
        background: white;
        margin-top: -11px;
        padding-top: 15px;
        padding-bottom: 15px;
        z-index: 200000;
        border-bottom: 1px dashed #ccc
    }
    .unbxd_mobile_selected_facet_container .selected-facet-delete {
        position: relative;
        top: -10px;
        float: right;
        vertical-align: middle
    }
    .unbxd_mobile_selected_facet_heading {
        font-family: open sans;
        color: #b2b2b2;
        font-size: 11px;
        font-weight: 400;
        text-transform: capitalize
    }
    .unbxd_mobile_selected_sort_option_heading {
        font-family: open sans;
        color: #b2b2b2;
        font-size: 11px;
        font-weight: 400
    }
    .unbxd_mobile_selected_sort_option_container .selected-sort-remove {
        vertical-align: middle;
        display: inline-block;
        margin-top: -30px
    }
    #unbxd_mobile_facets {
        height: 100%
    }
    .unbxd_pagination_container .pagination {
        display: block
    }
}
@media screen and (max-width:990px) {
    #unbxd_facets {
        display: block
    }
    .unbxd-container .sort-pagination-box .page-viewing {
        display: none !important
    }
    .unbxd-items-per-page-container {
        float: right !important;
        margin-top: -22px
    }
    .unbxd-search-result-template #st-results-container {
        margin-left: 30px
    }
}
@media screen and (max-width:320px) {
    #unbxd_sort,
    #unbxd_filter {
        width: 125px
    }
}
@media only screen and (min-width:568px) and (max-width:991px) {
    .unbxd-search-result-template .items-display-container .item-box:nth-child(2n + 1) {
        clear: both
    }
    .unbxd-container .items-display-container .item-box {
        margin-left: 55px
    }
}
@media only screen and (min-width:992px) {
    .unbxd-search-result-template .items-display-container .item-box:nth-child(3n + 1) {
        clear: both
    }
}
.mobile-page-cursor {
    padding: 9px 15px;
    border: 1px solid;
    border-radius: 10px;
    font-size: 15px
}
#unbxd_page_sort_container .sort-title {
    font-weight: 600;
    font-size: 15px;
    padding-top: 5px
}
#unbxd_page_sort_container .sort-drop-wrapper button {
    height: 100%
}
.unbxd-did-you-mean span a {
    text-decoration: none
}
.unbxd-itemlist-template #Pagination2 {
    display: block
}
.unbxd-onNewIn-Yes {
    background: #1a1a1a none repeat scroll 0 0;
    color: #fff;
    content: "NEW IN";
    display: inline-block !important;
    font-size: 1.3rem;
    font-weight: 600;
    height: 28px;
    left: 0;
    line-height: 2.8rem;
    opacity: .9;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 170px;
    width: 98%
}
.unbxd-stock-info-container {
    min-height: 30px;
    top: 10px;
    position: relative
}
.unbxd-online-only-stock-img {
    background: url(//www.kitchenwarehouse.com.au/kwh/images/kwh-image-sprite-asset_rebrand.png) no-repeat -210px -1064px;
    width: 23px;
    height: 23px;
    display: inline-block
}
.unbxd-online-only-stock-text,
.unbxd-avail-store-wide-stock-text,
.unbxd-instore-only-stock-text {
    font-size: 13px;
    font-weight: bold;
    color: #555;
    padding-left: 5px;
    bottom: 6px;
    position: relative
}
.unbxd-instore-only-stock-img {
    background: url(//www.kitchenwarehouse.com.au/kwh/images/kwh-image-sprite-asset_rebrand.png) no-repeat -174px -1061px;
    width: 23px;
    height: 23px;
    display: inline-block
}
.unbxd_color_swatches li label {
    cursor: pointer
}